Skip to content
Streamkap
Esc
↑↓navigate↵open⌘Jpreview

Resume Existing Destination

PUT/destinations/{destination_id}/resume
Authorization
AuthorizationBearer token · headerrequired
Path parameters
destination_idstringrequired
Query parameters
waitboolean

When False, return 202 immediately with desired_state set to Pending Resume; the action is applied asynchronously and desired_state becomes Active once it completes. When True (default), wait for it.

default: true
Responses
200

Successful Response

any
422

Validation Error

detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X PUT 'https://api.streamkap.com/destinations/string/resume' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
Successful Response